.r4d-2017-intro { color:#333; font-size:14px; max-width:620px; }
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } 

#r4d-2017-intro-wrapper { background:#ebebeb url(/content/dam/physician-services/Global/103-simply4doctors-be/Intro/2017-01-intro-bg.png); background-repeat:no-repeat; background-position:top right; heigxht:192px; padding:20px 20px 10px; }

.r4d-2017-intro-button { width:200px; height:200px; -webkit-border-radius: 10px; display:block; cursor:pointer;
-moz-border-radius: 10px;
border-radius: 10px;
background:#e1e1e1;
-webkit-box-shadow: 10px 10px 0px 0px rgba(216,216,216,1);
-moz-box-shadow: 10px 10px 0px 0px rgba(216,216,216,1);
box-shadow: 10px 10px 0px 0px rgba(216,216,216,1);
text-align:center;
margin:0 30px 20px 0; float:left;	
}
	#r4d-2017-intro-button2 {background-color:#fff; }
.r4d-2017-intro-button img { margin:20px auto 10px;}
 
.r4d-2017-intro-title { font-size:16px !important; color:#333 !important; text-align:center !important; min-height:45px; font-weight:bold; }
.r4d-2017-intro-txt {  font-size:12px !important; font-style:italic; color:#333 !important; text-align:center !important; }
